.avail-disclaimer {
    font-size: 12px;
    color: #86868d;
    font-weight: 400;
}

.section-battery .stat .stat-value sup {
    background: linear-gradient(90deg, #6b95ac 68%, #45657d);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-decoration: underline;
    text-decoration-color: #6b95ac;
}

@media screen and (max-width: 734px) {
    .section-performance .subsection-mx-hero .mx-chip-stat {
        max-width: unset;
    }

    html.chip-hero-enhanced .section-performance .subsection-mx-hero .mask-container {
        height: 106%;
    }

    html.chip-hero-enhanced .section-performance .subsection-mx-hero .sticky-content {
        height: 835px
    }
}